@import url('https://fonts.googleapis.com/css2?family=Karma:wght@300;400;500;600;700&family=Modak&family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Changa+One:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');

/* hide */
.btn-franchise {
	display: none;
}

/* contact us mobile */
#left-nav ul .menu-franchise-inquiry span.nav-text:after {
	font-size: 12px;
	content: ' Contact Us';
}

#left-nav ul .menu-franchise-inquiry span.nav-text {
	font-size: 0px;
}

#left-nav ul .menu-franchise-inquiry {
	padding-top: 0;
	padding-bottom: 0;
}

/* Franchise Inquiry */
#franchiseInquiryModal .modal-header > h4 {
	display: none;
}

#franchiseInquiryModal .item-add-buttons button {
	background: #F96E2A;
	border-color: #F96E2A;
}

#franchiseInquiryModal .item-add-buttons button:hover {
	background: #111;
	border-color: #111;
}

/* @font-face {
	font-family:'Oh Chewy';
	src: url('https://d2ova09jg8x3xk.cloudfront.net/projects.deliverit.com.au/dhababox/fonts/OhChewy.ttf');
} */

/* navbar */

.navbar {
    /* background: #E1503D; */
    /* box-shadow: 0px 3px 10px #0000005e; */
    background: transparent;
	/* backdrop-filter: blur(4px); */
	box-shadow: none;
}

.nav-color {
    background: #333 !important;
	/* box-shadow: 0px 1px 10px #0000005e; */
    /* box-shadow: none; */
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 12px !important;
    font-weight: bold;
    /* font-family: 'Averia Libre'; */
}

.navbar-right>li,
.navbar-right>li>a {
    color: #fff !important;
    /* font-family: 'Averia Libre'; */
}

.navbar-left>.menu-franchise-inquiry:before {
    content: 'Contact Us';
    font-size: 12px !important;
}

.navbar-left>.menu-franchise-inquiry {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 0px !important;
    font-weight: bold;
}

.navbar-left>.menu-franchise-inquiry:hover {
    color: #fff !important;
}

.navbar-right .glyphicon img {
    filter: brightness(0%) invert(0) !important;
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-left>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li {
    color: #fff !important;
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right .glyphicon img {
    filter: brightness(0%) !important;
}

.navbar-right .glyphicon img {
    filter: brightness(0%) invert(100) !important;
    /*     filter: brightness(0%)!important; */
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-left>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li>a,
.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right>li {
    color: #fff !important;
}

.navbar.navbar-inverse.navbar-fixed-top.nav-color .navbar-right .glyphicon img {
    filter: brightness(100) !important;
}

.navbar-left>li>a::after,
.navbar-left>.menu-franchise-inquiry::after {
    background-color: #F96E2A;
    left: 0;
    height: 4px;
    border-radius: 0;
    width: 100%;
}

.nav-color .navbar-left>li>a::after {
    background-color: #F96E2A;
}

/* hide */
#about-us .section-title {
    display: none;
}

#landing {
    /* background: #000 !important; */
    background-size: cover !important;
    background-position: center !important;
    overflow: hidden;
}

#landing:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(#000000ab, #000000ab), url('https://d2ova09jg8x3xk.cloudfront.net/dhababox.com.au/uploads/n-hero-page.jpg') no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    overflow: hidden;
    z-index: 1;
}

#landing #landing-content {
    width: 750px;
    z-index: 100;
    left: 50%;
    top: 50%;
	transition: all .75s ease-in-out;
}

#landing #tag-line p.p1 {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    text-transform: unset;
    font-family: 'Changa One';
    background: -webkit-linear-gradient(90deg, #F2C040, #F96E2A);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: normal;
	text-decoration: underline;
}

#landing #tag-line p.p2 {
    font-size: 50px;
    font-weight: 500;
    color: #F96E2A;
	font-family: 'Changa One';
    /* -webkit-text-stroke: 1px #ffffff; */
	background: -webkit-linear-gradient(90deg, #F2C040, #F96E2A);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	/* -webkit-text-fill-color: transparent; */
    /* animation: shimmer 5s linear infinite; */
    text-shadow: none;
    border-bottom: 2px solid #fff;
    width: fit-content;
    margin: 2% auto;
}

#landing #landing-form #form-text {
    color: #fff;
    font-weight: 300;
    font-size: 16px;
}

#landing #landing-logo img {
    width: 320px;
    transition: .3s ease;
}

@keyframes shimmer {
  0% {
    background-position: 200% 0;
  }
  100% {
    background-position: -200% 0;
  }
}

/* store-data */
#store-data {
    background: linear-gradient(#111111c2), url('https://d2ova09jg8x3xk.cloudfront.net/dhababox.com.au/uploads/about-us.jpg') center no-repeat;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-position: 100% 70% !important;
    border-top: 5px solid #F96E2A;
}

#store-data h2 {
    font-family: 'Changa One';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 60px;
    color: #F96E2A;
}

#store-data #estimated-time,
#estimated-time #time-mins {
	font-family: 'Changa One';
	color: #fff;
}

#store-data #store-details,
a#store-location {
    color: #fff;
    font-weight: 500;
}

/* menu-nav */

#menu {
    background: #c95319;
    text-align: center;
    box-shadow: 0px 5px 8px rgb(0 0 0 / 72%);
}

#menu ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff !important;
    background: #c95319 !important;
    text-transform: uppercase;
    transition: transform 0.3s ease-in-out, font-weight 0.2s ease;
}

#menu ul li a:hover,
#menu ul li:hover>a {
    color: #F96E2A !important;
    background: #111 !important;
    /* background-image: linear-gradient(to left, #F36349 , #FCBC38) !important; */
    /* border-top: 4px solid #B9AA38; */
    /* border-bottom: 4px solid #f00!important */
}

#menu-cont>#menu>#menu-ul>li>a.menu-active {
    color: #fff !important;
    background: #111 !important;
    border-bottom: none !important;
    /* border-top: 4px solid #B9AA38; */
    /* border-bottom: 4px solid #002E19  !important; */
    /* background-image: linear-gradient(to right, #F36349 , #FCBC38) !important; */
}

.pn-Advancer {
    background: #c95319 !important;
}

.pn-Advancer_Icon {
    fill: #fff !important;
}

/* menu */
.menu-item {
    background: linear-gradient(#000000ab, #000000ab), url('https://d2ova09jg8x3xk.cloudfront.net/dhababox.com.au/uploads/n-hero-page.jpg') no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
	background-attachment: fixed !important;
    padding: 10px;
}

#menu-items {
    background: linear-gradient(#000000ab, #000000ab), url('https://d2ova09jg8x3xk.cloudfront.net/dhababox.com.au/uploads/n-hero-page.jpg') no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
	background-attachment: fixed !important;
}

/* .menu-item h1:nth-child(1):after {
    content:'';
    display: block !important;
    border: 3px solid #fff;
    border-radius: 50px;
    width: 40px;
} */

#menu-items .menu-item:first-child {
    padding-top: 2em;
}

#menu-items .menu-item h1 {
    position: relative;
    text-align: center;
    /* background: transparent !important; */
    /* color: #F96E2A !important; */
    width: fit-content;
    margin: auto;
    padding: 12px 20px;
    /* border-radius: 10px; */
    font-family: 'Changa One';
    font-weight: 400 !important;
    font-size: 50px !important;
    text-transform: capitalize;
    height: fit-content;
    background: -webkit-linear-gradient(90deg, #F2C040, #F96E2A);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* letter-spacing: 1px; */
    border-bottom: 2px solid #fff;
    /* box-shadow: 0px 0px 15px #ffc8826e; */
    /* -webkit-text-fill-color: #090909;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
    text-shadow: 4px 4px 0px #1e1e1e42, 5px 4px 0px rgba(0, 0, 0, 0.15); */
    /* text-shadow: 2px 2px 0px #fff, 5px 4px 0px rgb(0 0 0 / 10%); */
}

#menu-items ul li.group,
#menu-items ul li.single {
    background: linear-gradient(180deg, #F2C040, #F96E2A);
    padding: 20px;
    border: 1px solid #636363;
    border-radius: 6px;
    min-height: 200px !important;
    box-shadow: 0px 0px 0px #F96E2A;
}

#menu-items ul li.group:hover,
#menu-items ul li.single:hover {
    background: linear-gradient(270deg, #FF6F00, #FFD600);
    border: 1px solid #fff;
    box-shadow: -7px 7px 0px #FF6F00;
    /* transform: scale(1); */
}

#menu-items .item-title-container .item-title {
    /* width: 100% !important; */
    font-size: 16px;
    font-family: 'Oswald';
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #111;
    max-height: max-content !important;
    -webkit-line-clamp: 5;
}

li.group:hover .item-title,
li.single:hover .item-title {
    color: #111 !important;
}

#menu-items .item-title-container .item-title:after {
    content: '';
    display: block;
    margin-top: 3px;
    width: 0;
    height: 2px;
    background: #111;
    transition: .2s;
}

#menu-items ul li.group:hover .item-title-container .item-title:after,
#menu-items ul li.single:hover .item-title-container .item-title:after {
    width: 100%;
}

.item-price {
    background: #111;
    color: #F2C040;
    font-family: 'Oswald';
    font-weight: 700;
    font-size: 14px !important;
    border-radius: 4px;
    padding: 10px;
    height: fit-content;
    transition: .2s;
    border: 1px solid #fff;
}

li.group:hover .item-price,
li.single:hover .item-price {
    background: #111;
    color: #fff;
    border: 1px solid #fff;
    box-shadow: 0px 0px 10px #ffffff;
}

.item-description {
    color: #111;
    text-transform: lowercase;
	font-weight: 600;
    -webkit-line-clamp: 5;
}

#menu-desc-header,
#menu-desc-footer {
    color: #fff;
    text-align: center;
    width: fit-content;
    margin: auto;
}

/* about-us */

/* #about-us {
    background: linear-gradient(180deg, #FF6F00, #FFD600);
	background-size: cover !important;
    background-attachment: fixed !important;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#about-us .col-md-5 {
    text-align: center;
    color: #fff;
    margin-top: -3%;
}

#orderdetails .col-md-5 {
    text-align: inherit !important;
    color: #222;
    margin-top: 0% !important;
}

#about-us .container {
    width: 90%;
    transition: 1s all ease;
}

.dhababox-section {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.dhababox-section .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.col-md-6.col-sm-12.dhababox-img-1 {
    text-align: center;
}

.dhababox-img-1 img {
    width: 300px;
    align-items: center;
    justify-content: center;
    transition: 1s all ease;
}

h4.about-us-tag {
    font-size: 35px;
    font-family: 'Outfit';
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    text-align: center;
}

h3.dhababox-about-us {
    position: relative;
    font-family: 'Changa One';
    text-transform: uppercase;
    font-weight: 900;
    font-size: 60px;
    color: #111;
    background: none;
    text-align: center;
    margin: 5% 0;
    letter-spacing: 1px;
    height: auto;
    box-sizing: border-box;
}

.dhababox-para-1 {
    font-weight: 400;
    font-family: 'Poppins';
    font-size: 14px;
    color: #111;
    text-align: left;
    line-height: normal;
} */

/* about-us */

#about-us {
    /* background: linear-gradient(#fb0301c9, #fb0301c9), url('https://d2ova09jg8x3xk.cloudfront.net/projects.deliverit.com.au/btowneatery/uploads/new-bg.jpg') !important; */
    background: linear-gradient(#FF6F00, #FFD600);
    background-size: cover !important;
    background-attachment: scroll !important;
    background-position: center !important;
    /* box-shadow: 0px -6px 10px #111; */
    /* border-top: 1px solid #EA232B; */
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#about-us .col-md-5 {
    text-align: center;
    color: #fff;
    margin-top: -3%;
}

#orderdetails .col-md-5 {
    text-align: inherit !important;
    color: #222;
    margin-top: 0% !important;
}

#about-us .container {
    width: 95%;
    transition: 1s all ease;
}

.dhababox-section {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.dhababox-section .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.col-md-6.col-sm-12.dhababox-img-1 {
    text-align: center;
    /* filter: drop-shadow(0px 0px 5px #db1508ba); */
}

.dhababox-img-1 img {
    width: 300px;
    align-items: center;
    justify-content: center;
    transition: 1s all ease;
    /* filter: drop-shadow(0px 0px 3px #ffffff); */
}

h4.about-us-tag {
    font-size: 35px;
    font-family: 'Outfit';
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    text-align: center;
}

h3.dhababox-about-us {
    position: relative;
    font-family: 'Forum';
    text-transform: uppercase;
    font-weight: 900;
    font-size: 60px;
    color: #111;
    background: none;
    text-align: center;
    margin: 5% 0;
    letter-spacing: 1px;
    /* width: fit-content; */
    height: auto;
    /* -webkit-text-stroke: 1px #E51821; */
    /* padding: 12px 0px; */
    /* border-bottom: 3px solid #FADB17; */
    box-sizing: border-box;
    /* border: 10px solid #111; */
    /* text-shadow: 4px 3px #000; */
    /* box-shadow: -7px 7px 0px 0px rgb(0 0 0 / 50%); */
    /* text-shadow: 2px 2px 0px #111, 5px 4px 0px rgba(0, 0, 0, 0.15); */
}

.dhababox-para-1 {
    font-weight: 400;
    font-family: 'Poppins';
    font-size: 16px;
    color: #111;
    text-align: center;
    line-height: normal;
    width: 60%;
    /* letter-spacing: 1px; */
}

.socmeds {
    text-align: center;
}

.socmeds img.img-fluid {
    width: 500px;
	display: none;
    transition: .3s all ease-in-out;
}

.socmeds .qr {
    margin: 3% auto;
    width: 50%;
}

.socmeds h2 {
    font-family: 'Changa One';
    color: #111;
    background: #fff;
    width: fit-content;
    margin: 3% auto;
    padding: 3px 10px;
    border-radius: 5px;
}

img.fbqr,
img.igqr,
img.tiktokqr {
    width: 200px;
}

img.fbqr,
img.tiktokqr,
img.igqr{
    border: 4px solid #000;
    border-radius: 10%;
}

p.user {
    font-family:'Forum';
    font-size: 20px;
	font-weight: 600;
    color: #111;
    margin: 6px auto;
}


/* media query */
@media (max-width: 1599px) {
	#landing #landing-logo img {
		width: 260px;
	}

	#landing #tag-line p.p1 {
		font-size: 45px;
	}

	#landing #tag-line p.p2 {
		font-size: 35px;
	}

	#landing #landing-content {
		width: 700px;
	}
}

@media (max-width: 1360px) {
	body {
        padding-bottom: 0px;
    }
	
	#landing #landing-content {
		width: 500px;
	}

	/* #about-us .container {
        width: 95%;
        transition: 1s all ease;
    } */
}

@media (max-width: 1099px) {
	.toggle-left div {
        background: #F96E2A;
    }

	.navbar {
		background: #333;
	}

	#main-content {
		padding-bottom: 0;
	}

	#landing #landing-content {
        left: 50%;
        width: 90%;
        text-align: center;
    }

	#landing #landing-form #tag-line {
		text-shadow: none;
	}

	#landing:before {
	    content: '';
	    display: block;
	    position: absolute;
	    height: 100%;
	    width: 100%;
	    background: linear-gradient(to left, #000000bd, #000000bd), url('https://d2ova09jg8x3xk.cloudfront.net/dhababox.com.au/uploads/dhaba-new.jpg') no-repeat;
	    background-position: center !important;
	    background-size: cover !important;
	    overflow: hidden;
	    z-index: 1;
	}

	.pn-Advancer {
        width: 40px !important;
        /* padding: 5px !important; */
    }

    .pn-Advancer_Icon {
        width: 20px !important;
        fill: #111 !important;
        /* padding: 1px; */
    }

     #menu-ul .first {
        margin-left: 10px;
    }

    #menu-ul li:last-child {
        margin-right: 20px;
    }

	#menu-items .menu-item h1 {
        font-size: 40px !important;
    }

    #menu-items ul li.group,
    #menu-items ul li.single {
        width: 45%;
        margin: 15px auto;
        display: flex;
        align-content: flex-start;
        min-height: -webkit-fill-available;
    }

    #menu-items ul li.group:last-child,
    #menu-items ul li.single:last-child {
        width: 45%;
        margin: 15px auto 15px 2.5%;
    }

    #menu-items .item-title-container {
        display: flex;
        flex-direction: column;
        width: 100% !important;
    }

    .menu-item #menu_items ul li .visual-tag-label+.item-price {
        margin: 5px 0 0 0;
    }

    .menu-item #menu_items ul li .item-block-no-image .visual-tag-container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100% !important;
    }

    .menu-item #menu_items ul li .visual-tag-container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100% !important;
        gap: 5px;
    }

    #menu-items .item-title-container .item-title {
        min-height: fit-content !important;
        width: fit-content !important;
        font-size: 18px !important;
    }

    #menu-items .item-title-container .item-price {
        position: initial;
        width: fit-content !important;
        padding: 4px 13px 4px 13px;
        border: 1px solid #fff;
        border-radius: 3px;
        font-size: 14px !important;
    }

	.dhababox-para-1 {
        width: 100%;
    }

	/* .footerWrap {
        position: sticky;
    } */
}

@media (max-width: 999px) {
    #store-data #store-details {
        text-align: center;
    }
}

@media (max-width: 799px) {
    #landing #landing-content {
        width: 90%;
    }

    .menu-item #menu_items ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        /* align-items: flex-start; */
    }

    #menu-items .menu-item h1 {
        font-size: 45px !important;
    }

    #menu-items ul li.group,
    #menu-items ul li.single {
        width: 45%;
        margin: 10px auto;
        display: flex;
        padding: 10px;
        /* border: 1px solid #cf2b36; */
        align-items: flex-start;
    }

    .menu-item .item-thumb {
        position: relative !important;
        display: flex !important;
        justify-content: center;
        top: 0;
        width: 30% !important;
        transform: none;
        background: none !important;
    }

    .item-block-no-image {
        padding: 10px;
    }

    .menu-item .item-block {
        margin-left: 0;
    }

    #menu-items .item-title-container {
        width: 100% !important;
    }

    #menu-items .item-title-container .item-title {
        font-size: 18px !important;
    }

    .item-description {
        font-size: 15px !important;
    }

    #menu-items .item-title-container .item-price {
        font-size: 14px !important;
    }

    #menu-desc-header,
    #menu-desc-footer {
        font-size: 13px;
    }

	#about-us .section-content img {
		max-width: 90%;
	}
}

@media (max-width: 699px) {
    #menu-items .modal {
        overflow-y: scroll !important;
    }
}

@media (max-width: 599px) {
    #menu-items .modal {
        overflow-y: scroll !important;
    }

	#landing #landing-content {
		top: 55%;
	}

    #landing #landing-form #tag-line {
        font-size: 45px;
    }

    #landing #landing-form #form-text {
        font-size: 14px;
    }

    #store-data h2:first-child {
        font-size: 45px;
    }

    /* menu-nav */
    .menu-item #menu_items ul {
        display: flex;
        align-items: flex-start;
    }

    #menu-items .menu-item h1 {
        font-size: 40px !important;
    }

    #menu-items ul li.group,
    #menu-items ul li.single {
        width: 100%;
        margin: 12px auto;
        display: flex;
        align-items: flex-start;
        min-height: -webkit-fill-available;
    }

    #menu-items ul li.group:last-child,
    #menu-items ul li.single:last-child {
        width: 100%;
        margin: 10px auto 20px auto;
    }

    #menu-items .item-title-container {
        justify-content: center;
    }

    #menu-items .item-title-container .item-title {
        font-size: 18px !important;
    }

    .item-description {
        font-size: 15px !important;
    }

    #menu-items .item-title-container .item-price {
        font-size: 14px !important;
    }

    #about-us .section-content img {
        width: 50% !important;
        max-width: 100% !important;
    }

	.socmeds .qr {
        width: 100%;
    }
}

@media (max-width: 499px) {
	#landing #landing-logo img {
		width: 200px;
	}
	
	#landing #tag-line p.p1 {
		font-size: 40px;
	}

	#landing #tag-line p.p2 {
		font-size: 30px;
	}

	#navbar-right-ig-link,
	#navbar-right-fb-link {
		/*display: none;*/
	}
}

@media (max-width: 399px) {
	#landing #tag-line p.p1 {
		font-size: 35px;
	}

	#landing #tag-line p.p2 {
		font-size: 25px;
	}
}

@media (max-width: 350px) {
	#landing #tag-line p.p1 {
		font-size: 28px;
	}

	#landing #tag-line p.p2 {
		font-size: 24px;
	}
}